<?php
include_once('c_mo.php') ;
class c_page_cab_mo_change_personal_rules extends c_page_cab_mo
{
 public $h1='Задание персональных критериев оценки сотрудника' ;

 function block_main()
 {
   // страница-пустышка для отображание пункта "Задание персональных критериев оценки сотрудника" в правах доступа

   //damp_array(MEMBER()) ;
   //damp_array($this) ;
 }

}

?>






























